#GridWithAllInfo {
    display: grid;
    margin: 10px;
    grid-template-columns: 4fr 6fr 3fr 1fr 1fr 1fr; /* Name Description Parser isUSA isJapan isPAL */
}
#GridWithAllInfo * {
    margin: 0;
    padding: 5px;
    border-bottom: var(--table-border-color) 1px solid;
    border-right: var(--table-border-color) 1px solid;
}
#GridWithAllInfo > *:nth-child(-n+6) { border-top: var(--table-border-color) 1px solid; }
#GridWithAllInfo > *:nth-child(6n+1) { border-left: var(--table-border-color) 1px solid; }